* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	background: #e2e2e2;
}
svg {
	position: fixed;
	top: 10px;
	left: 180px;
}
.containers {
	position: relative;
	top: 200px;
	left: 35%;
	display: block;
	margin-bottom: 80px;
	width: 500px;
	height: auto;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
	z-index: 1;
}
h2 {
	padding: 40px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #414141;
}
input {
	display: block;
	height: 50px;
	width: 90%;
	margin: 0 auto;
	border: none;
}
input::placeholder {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
input:hover, input:focus, input:active:focus {
	color: #ff5722;
	outline: none;
	border-bottom: 1px solid #ff5722;
}
input:hover::placeholder, input:focus::placeholder, input:active:focus::placeholder {
	color: #ff5722;
	position: relative;
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
}
.email, .pwd {
	position: relative;
	z-index: 1;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	padding-left: 20px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #858585;
	font-weight: lighter;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
.link {
	text-decoration: none;
	display: inline-block;
	margin: 27px 28%;
	text-transform: uppercase;
	color: #858585;
	font-weight: lighter;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
button {
	cursor: pointer;
	padding: 10px;
	border: none;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	margin-bottom: 30px;
	background: #673ab7;
}

button:hover span {
	-webkit-transform: translateX(30px);
	transform: translateX(30px);
}
h3 {
	position: absolute;
	top: -100%;
	left: 20%;
	text-transform: uppercase;
	font-weight: bolder;
	color: rgba(255, 255, 255, .3);
	-webkit-transition: 0.3s ease-in-out 1.2s;
	transition: 0.3s ease-in-out 1.2s;
}
